Sun, 15 Dec 2019 03:11:14 UTC

Information for RPM texlive-checkend-9:svn51475-9.fc31.noarch.rpm

ID19773304
Nametexlive-checkend
Versionsvn51475
Release9.fc31
Epoch9
Archnoarch
SummaryExtend "improperly closed environment" messages
DescriptionWhen an environment is left open, LaTeX gives an error at the end of the document. However it only informs about the first of them, while the rest are shown with meaningless errors: (\end occurred inside a group at level N) This package replaces these errors with more useful messages which show which environments (in reverse order) were not closed. There are no user macros: just use the package.
Build Time2019-12-02 23:35:20 GMT
Size15783
906e1d55abfde31c0cf15ab6784fadf6
LicenseMIT
Buildrootf31-build-18402139-1309566
Provides
tex(checkend.sty) = 2019
texlive-checkend = 9:svn51475-9.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
texlive-base
texlive-kpathsea
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/share/texlive/texmf-dist/doc/latex/checkend0
/usr/share/texlive/texmf-dist/doc/latex/checkend/README.md558
/usr/share/texlive/texmf-dist/tex/latex/checkend0
/usr/share/texlive/texmf-dist/tex/latex/checkend/checkend.sty2343
Component of
1 through 6 of 6
Buildroot descending sort Created State
f31-build-18409438-1311538 2019-12-05 20:09:39 expired
f31-build-18409437-1311538 2019-12-05 20:09:36 expired
f31-build-18409436-1311538 2019-12-05 20:09:36 expired
f31-build-18409433-1311538 2019-12-05 20:09:29 expired
f31-build-18409432-1311538 2019-12-05 20:09:29 expired
f31-build-18409431-1311538 2019-12-05 20:09:28 expired